appname = jhmerchant
httpport = 12307
runmode = dev
HTTPAddr =0.0.0.0

#日志配置
[logs]
# 0 ~ 7, 日志级别
#level =7
level = 7
#日志保存路径
filepath= ./logs/jhmerchant.log
#需要显示的日志信息
separate="["emergency","alert","critical","error","warning","notice","info","debug"]"
#日志保存最大天数
maxdays=10

[mysql]
dbhost = 127.0.0.1
dbport = 3306
dbuser = root
dbpasswd = Woaizixkie!123
dbbase = kami
debug = true

[redis]
host = localhost
port = 6379
password = 123

[secret]
key = thisis32bitlongpassphraseimusing
iv = 1234567890123456
